Sector Name: MUTUAL FUND - Bug #1143

Both (Fund Manager & Fund Administrator)-->Both (Fund Manager & Fund
Administrator)-->SCHEDULE 2-->Qus.11-->provide value-->save-->(1).After save value from telephone
number field gets disappear. (2). System accepting invalid email.

02/12/2022 05:18 PM - arti saraswat

Status: Closed Start date: 02/12/2022
Priority: High Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Both (Fund Manager & Fund Administrator)-->Both (Fund Manager & Fund Administrator)--~SCHEDULE 2-->Qus.11-->provide

value-->save-->
(1).After save value from telephone number field gets disappear.

(2). System accepting invalid email.

See attached screenshot:
clipboard-202202121637-ncwmk.png

History

#1 - 02/18/2022 01:30 PM - sunil gupta

- Status changed from New to Resolved

#2 - 02/22/2022 12:52 PM - arti saraswat
- Description updated

- Status changed from Resolved to Reopened

There were 2 issues for verify out of which 1 issue get RE-OPENED.

RE-OPENED.
(2). System accepting invalid email.

#3 - 02/24/2022 11:53 AM - sunil gupta

- Status changed from Reopened to Resolved

#4 - 02/25/2022 12:01 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
